<?php $this->load->view('templates/_header'); ?>

<?php $this->load->view('templates/_nav'); ?>

<?php
	echo '<h1>' . $post['title'] . '</h1>';
	echo '<div>' . $post['content'] . '</div>';
?>

<?php $this->load->view('templates/_footer'); ?>